Subject: Re: [trill] I-D was expired <draft-ietf-trill-directory-extensions-00.txt>

From: Donald Eastlake <[email-masked]>
Date: Mon, 9 Jan 2017 13:44:04 -0500

This draft contained material on extending Pull Directories so that
they could be hosted by end stations and used by end stations. The
material was moved into draft-ietf-trill-directory-assist-mechanisms
so it was intended to allow this draft to expire.

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

On Mon, Jan 9, 2017 at 3:08 AM, I-D Expiring System
<[email-masked]> wrote:
> <draft-ietf-trill-directory-extensions-00.txt> was just expired.
> This draft is in the state "I-D Exists" in the ID Tracker.
>
>
> Thanks,
> IETF Secretariat.